<script src="buzz.js"></script>
<script>
var sound;
$(function() {
sound = new buzz.sound( "iWannaGrowOldWithYou.mp3", {
    formats: ['ogg', 'mp3']
}).setVolume(100).play();

$('#pause').click(function() {
    sound.pause();
});
$('#play').click(function() {
    sound.play();
    });
});    
</script>
